<?php get_header();
	if (is_author()) {
		$curauth = (isset($_GET['author_name'])) ? get_user_by('slug', $author_name) : get_userdata(intval($author));
	}
?>

    <?php if (!option::is_on('sidebar_home') ) { echo "<div class=\"full-width\">"; } ?>

		<div id="content">

			<div class="section-title">

				<h2 class="entry-title">
					<?php /* category archive */ if (is_category()) { ?> <?php single_cat_title(); ?>
					<?php /* tag archive */ } elseif( is_tag() ) { ?><?php _e('Post Tagged with:', 'wpzoom'); ?> "<?php single_tag_title(); ?>"
					<?php /* daily archive */ } elseif (is_day()) { ?><?php _e('Archive for', 'wpzoom'); ?> <?php the_time('F jS, Y'); ?>
					<?php /* monthly archive */ } elseif (is_month()) { ?><?php _e('Archive for', 'wpzoom'); ?> <?php the_time('F, Y'); ?>
					<?php /* yearly archive */ } elseif (is_year()) { ?><?php _e('Archive for', 'wpzoom'); ?> <?php the_time('Y'); ?>
					<?php /* author archive */ } elseif (is_author()) { ?><?php _e( ' Articles by: ', 'wpzoom' ); echo $curauth->display_name; ?>
					<?php /* paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?><?php _e('Archives', 'wpzoom'); ?>
					<?php /* home page */ } elseif (is_front_page()) { ?><?php _e('Recent Posts','wpzoom');?> <?php } ?>
				</h2>
			</div><!-- /.section-title -->

			<?php if (option::get('post_layout') == 'List') { ?><div class="archive-blog"><?php } ?>

		        <ul class="recent-posts">

					<?php while ( have_posts() ) : the_post(); ?>

			 			<?php get_template_part( 'content', get_post_format() ); ?>

		 			<?php endwhile; ?>

				</ul>

			<?php if (option::get('post_layout') == 'List') { ?></div><!-- /.archive-blog --><?php } ?>

			<?php get_template_part( 'pagination'); ?>

		</div><!-- /#content -->

	<?php if (!option::is_on('sidebar_home') ) { echo "</div>";	} else {
			get_sidebar();
		} ?>

	<div class="clear"></div>

<?php get_footer(); ?>