<?php
/*
Template Name: Full Width
*/
?>

<?php get_header(); ?>

    <div class="full-width">

        <div id="content">

            <?php while (have_posts()) : the_post(); ?>

                <div class="post-entry">

                    <h1 class="entry-title"><?php the_title(); ?></h1>

                    <?php edit_post_link( __('Edit', 'wpzoom'), '', ''); ?>

                    <div class="entry-content">
                        <?php the_content(); ?>
                    </div>

                    <?php wp_link_pages(array('before' => '<p class="pages"><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

                </div><!-- /.post-entry -->

                <div class="clear"></div>

            <?php endwhile; ?>

    		<?php if (option::get('comments_page') == 'on') { ?>
    				<?php comments_template(); ?>
    			<?php } ?>

        </div><!-- /#content -->

        <div class="clear"></div>

    </div><!-- /.full-width -->

<?php get_footer(); ?>